<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Décret | {{ decret.titre }}</title>
    <link rel="stylesheet" href="{{ asset('/css/pdf.css') }}" />
</head>
<body>
<div style="text-align: center">
    {% if decret.idInstance.logo == 'GOUV' %}
        <img src="https://static.wikia.nocookie.net/failyv/images/d/d3/Seal_Of_GovernorV2_2.png/revision/latest/scale-to-width-down/620?cb=20190127152330&path-prefix=fr" width="20%"
    {% endif %}
    {% if decret.idInstance.logo == 'MAIRIE_LS' %}
        <img src="https://static.wikia.nocookie.net/failyv/images/d/d3/Seal_Of_GovernorV2_2.png/revision/latest/scale-to-width-down/620?cb=20190127152330&path-prefix=fr" width="20%"
    {% endif %}
    {% if decret.idInstance.logo == 'MAIRIE_BC' %}
        <img src="https://static.wikia.nocookie.net/failyv/images/d/d3/Seal_Of_GovernorV2_2.png/revision/latest/scale-to-width-down/620?cb=20190127152330&path-prefix=fr" width="20%"
    {% endif %}
</div>
<h1 style="text-align: center; text-transform: uppercase">{{ decret.titre }}</h1>
<div style="text-align: center;border: solid 1px black;">
        <h2>{{ decret.idInstance.nom }}</h2>
            Entrée en vigueur : {{ decret.dateApply|date("d/m/Y") }}
            {% if decret.actif == 'P' %}
                <p>Décret en préparation</p>
            {% elseif decret.actif == 'S' %}
                <p>Décret supprimé</p>
            {% endif %}
            {% if decret.dateUpdate != null %}
                <p>Dernière modification : {{ decret.dateUpdate|date("d/m/Y") }}</p>
            {% endif %}
</div>

{{ decret.contenu|raw }}
</body>
</html>
